<script src="./magic/magic.requirement.v1.js"></script>
<script>
    class Environment{

    }

    // showLoading();
    // Requirement.base()
    //     .magic("table", "4").next()
    //     .magic("list", "3") .next()
        // .setPath("flaw.sdk.group").setIsLocal().next()
        // .setPath("flaw.sdk.sprint")

    //     .finish();

    // function showLoading(){
    //     if (!Requirement.isLoadingFinished()) {
    //         setTimeout(showLoading, 500)
    //     } else{
    //     }
    // }
</script>